---

#! jobs/phoronix-test-suite-part1.yaml
suite: phoronix-test-suite
testcase: phoronix-test-suite
category: benchmark
need_memory: 8G
phoronix-test-suite:
  test: iozone-1.9.6
  option_a: 1MB
  option_b: 512MB
  option_c: Write Performance
job_origin: phoronix-test-suite-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-csl-2sp7
tbox_group: lkp-csl-2sp7
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-1MB-512MB-Write_Performance-iozone-1.9.6-debian-12-x86_64-phoronix-9aac777aaf94-20240718-13563-6dpns7-0.yaml"
id: 4ac5e0f3c9601a38f3a64e5706a4866cf64f5e09
queuer_version: "/zday/lkp"

#! /db/releases/20240705105931/lkp-src/hosts/lkp-csl-2sp7
model: Cascade Lake
nr_node: 2
nr_cpu: 96
memory: 512G
nr_hdd_partitions: 1
nr_ssd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part1"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204000G800RGN-part1"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part2"
brand: Intel(R) Xeon(R) Gold 6252 CPU @ 2.10GHz

#! /db/releases/20240705105931/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240705105931/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240705105931/lkp-src/include/queue/cyclic
commit: 9aac777aaf9459786bc8463e6cbfc7e7e1abd1f9

#! /db/releases/20240705105931/lkp-src/include/testbox/lkp-csl-2sp7
ucode: '0x5003604'
need_kconfig_hw:
- I40E: y
- SATA_AHCI

#! /db/releases/20240705105931/lkp-src/include/phoronix-test-suite
rootfs: internal-lkp-server:/osimage/debian/debian-12-x86_64-phoronix
run_on_local_disk: true
force_reboot: 1
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-07-18 15:29:28.937207423 +08:00
_rt: "/result/phoronix-test-suite/performance-1MB-512MB-Write_Performance-iozone-1.9.6/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-8.3/gcc-13/9aac777aaf9459786bc8463e6cbfc7e7e1abd1f9"
compiler: gcc-13
head_commit: 1880a898af176409657a5c26eaf85b8bbd6b3e11
base_commit: 0c3836482481200ead7b416ca80c68a29cfdaabd
branch: linux-devel/devel-hourly-20240715-100052

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240714-114905"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/initramfs/initramfs-20191118.cgz"
bootloader_append:
- root=/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part2
- rootflags=subvol=debian-12-x86_64-phoronix
- remote_rootfs=internal-lkp-server:/osimage/debian/debian-12-x86_64-phoronix
- RESULT_ROOT=/result/phoronix-test-suite/performance-1MB-512MB-Write_Performance-iozone-1.9.6/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-8.3/gcc-13/9aac777aaf9459786bc8463e6cbfc7e7e1abd1f9/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-13/9aac777aaf9459786bc8463e6cbfc7e7e1abd1f9/vmlinuz-6.10.0-rc7-00002-g9aac777aaf94
- branch=linux-devel/devel-hourly-20240715-100052
- job=/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-1MB-512MB-Write_Performance-iozone-1.9.6-debian-12-x86_64-phoronix-9aac777aaf94-20240718-13563-6dpns7-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=9aac777aaf9459786bc8463e6cbfc7e7e1abd1f9
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-13/9aac777aaf9459786bc8463e6cbfc7e7e1abd1f9/modules.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240717225929/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-1MB-512MB-Write_Performance-iozone-1.9.6-debian-12-x86_64-phoronix-9aac777aaf94-20240718-13563-6dpns7-0.cgz"
last_kernel: 4.20.0
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-13/9aac777aaf9459786bc8463e6cbfc7e7e1abd1f9/vmlinuz-6.10.0-rc7-00002-g9aac777aaf94"
result_root: "/result/phoronix-test-suite/performance-1MB-512MB-Write_Performance-iozone-1.9.6/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-8.3/gcc-13/9aac777aaf9459786bc8463e6cbfc7e7e1abd1f9/0"

#! /db/releases/20240718101420/lkp-src/include/site/inn
dequeue_time: 2024-07-18 16:15:49.309531054 +08:00
job_state: finished
loadavg: 1.24 0.45 0.16 1/1111 6629
start_time: '1721285348'
end_time: '1721285383'
version: "/lkp/lkp/.src-20240714-114905:9f6de6379a25:f7ae44ed78df"
